@charset "Shift_JIS";

#contents_block .main_content2 {width: 100%;}

#contents_block .main_content2 .main_area {
	width: 980px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	font-size: 16px;
}

#contents_block .main_content2 .anchor_area{
	width: 980px;
	margin: 50px auto 50px auto;
}

#contents_block ul.word {
	width: 980px;
	font-size: 17px;
	color: #CA1424;
	text-align: center;
	list-style: disc;
	padding: 0;
}

#contents_block ul.word li a {	text-decoration:none;}
#contents_block ul.word li a:link {color:#CA1424;text-decoration:none;}
#contents_block ul.word li a:visited {color:#CA1424;text-decoration:none;}
#contents_block ul.word li a:hover {color:#CA1424;text-decoration:none;}

#contents_block ul.word li {
	display: inline;
	font-weight: bold;
}

#contents_block ul.word li.check {margin-left: 18px;}

#contents_block ul.word li span {
	font-size: 14px;
	font-weight: normal;
}

#contents_block .glossary_area {
	width: 980px;
	margin: 0 auto 80px auto;
	position: relative;
	z-index:0;
}

#contents_block .glossary_area h2 {
	height: 38px;
	text-indent: 48px;
	font-size: 26px;
	color: #CA1624;
	font-weight: bold;
	margin-bottom: 10px;
	padding-top: 7px;
	background-image: url(../images/14_icn_glossary.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

#contents_block .glossary_area h2 span {
	font-size: 20px;
	font-weight: normal;
}

#contents_block .glossary_area .box_left01 {
	width: 520px;
	width: 580px\9; /* IE8 */
	background-image: url(../images/14_img_boxbg.png);
	background-position: left top;
	
	margin-bottom: 50px;
	padding: 30px;
	z-index: 10;
}

#contents_block .glossary_area .box_left01:not(:target){
    filter: none;
    -ms-filter: none;
}

#contents_block .glossary_area .box_left02 {
	width: 520px;
	width: 580px\9; /* IE8 */
	background-image: url(../images/14_img_boxbg.png);
	background-position: left top;
	background-repeat: repeat-x;
	margin-bottom: 50px;
	padding: 30px;
	z-index: 10;
}

#contents_block .glossary_area .box_left02:not(:target){
    filter: none;
    -ms-filter: none;
}


#contents_block .glossary_area .box_full {
	width: 920px;
	width: 980px\9; /* IE8 */
	background-image: url(../images/14_img_boxbg.png);
	background-position: left top;
	background-repeat: repeat-x;
	margin-bottom: 50px;
	padding: 30px;
}


#contents_block .glossary_area .right_area {
	width: 580px;
	width: 580px\9; /* IE8 */
	float: right;
}

#contents_block .glossary_area .box_right {
	width: 520px;
	width: 580px\9; /* IE8 */
	background-image: url(../images/14_img_boxbg.png);
	background-position: left top;
	background-repeat: repeat-x;
	margin-bottom: 50px;
	padding: 30px;
}


#contents_block .glossary_area p {
	line-height: 200%;
	letter-spacing: 0.1em;
}


#contents_block .glossary_area .glossary_lico {
	width:480px;
	height: 660px;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: -10;
}

#contents_block .glossary_area .glossary_guli {
	width:@340px;
	height: 610px;
	position: relative;
	top: 60px;
	left: 0px;
	float: left;
}

#contents_block .glossary_area .glossary_p01 {
	width:360px;
	height: 320px;
	z-index: -10;
	float:right;
}
